Register for your free account! | Forgot your password?

Go Back   elitepvpers > General > Main
You last visited: Today at 23:27

  • Please register to post and access all features, it's quick, easy and FREE!

Advertisement



framework

Discussion on framework within the Main forum part of the General category.

Closed Thread
 
Old   #1
 
elite*gold: 0
Join Date: Jun 2010
Posts: 98
Received Thanks: 27
framework

hi
kann man framwork 3.5 sofort installieren oder muss ich zuerst 1.0 2.0 3.0 installieren ? weil ich meinen pc komplett neu machen will und keine ahnung hab ob das einfach so geht oder ich erst die vorheriegen versionen brauche

mfg
coca.style™ is offline  
Old 10/27/2010, 14:59   #2

 
Der-Eddy's Avatar
 
elite*gold: 400
Join Date: Nov 2008
Posts: 67,912
Received Thanks: 19,499
neueste installieren > Fertig
Der-Eddy is offline  
Old 10/27/2010, 15:15   #3



 
Aimless Angel's Avatar
 
elite*gold: 1725
Join Date: Dec 2005
Posts: 39,175
Received Thanks: 16,152
so ist es! einfach die aktuellste drauhauen und fertig ist der lack!
Aimless Angel is offline  
Closed Thread


Similar Threads Similar Threads
Net Framework
03/29/2010 - Grand Chase - 3 Replies
if sir noein's nid a .net framework?? becoz its not working for me the skill tree.... and where can i download a framework... i search in other thread but is error plss help me...
Net Framework
03/17/2010 - WarRock - 6 Replies
Hi , hab n problem bei meinem pc... wenn ich irgendeien hack starten will kommt : Net Framework initialization Error... und ich müsste die nächste version von Net framework 2.0.50727 installieren die is aber nich auf meine pc vorhanden..-.- was soll ich tun????
.net framework
07/28/2009 - .NET Languages - 4 Replies
huhu wollte mal was fragen. und zwar gehts darum das ich egrne n programm starten möchhte und dafür net frameword 3.5 brauche. das "logische" daran ist leider ich muss bevor ich 3.5 installieren kann 3.1 installiert haben was ich aber nirgends finde.. kann mir jemand nen link schicken wie ich das ziehen kann oder es automatisch aktuallisiert wird? mfg
.net Framework
06/10/2006 - Conquer Online 2 - 4 Replies
If you already have it good, but we all need it someday, the new visual studios are out. probally 75% of the developers are using .net framework now. So if you want to run their Programs, you need this .NET Framework Version 2.0 Redistributable Package Download the most recent update to the Microsoft .NET Framework and get everything you need to run applications developed using the .NET Framework. Download x86 Version



All times are GMT +2. The time now is 23:27.


Powered by vBulletin®
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Terms of Service | Abuse
Copyright ©2022 elitepvpers All Rights Reserved.